TakenAt: 2013-11-27T14:55:32Z
TakenSrc: meta
UID: prjwufp1o9t2vqjx
Type: image
Title: Warthog / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 221
Lat: -33.533634
Lng: 25.789196
Year: 2013
Month: 11
Day: 27
ISO: 400
Exposure: 1/500
FNumber: 6.3
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: access, africa, eastern-cape, green, road, south, south-africa, southern,
    sundays-river-valley, warthog
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:13.64559872Z
UpdatedAt: 2022-10-17T18:38:13.680379409Z
